uuid: 4ad27740-3b3a-47fa-bbba-8659379a5325
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_copyright
    - field.field.media.image.field_description
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - svg_image
_core:
  default_config_hash: xOjhrwlN3e_AAKpoTyaIXolQOpOCwgBJeV-84FmrbsQ
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_copyright:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: thumbnail
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
